/*     6663 : 이미지 + 텍스트      */
.img__6663__ {}
.img__6663__ * {box-sizing:border-box;}
.img__6663__ .figure {}
.img__6663__ .figure img {max-width:100%; vertical-align:top;}
.img__6663__ .caption {margin-top:15px; padding:0 5px;}
.img__6663__ .caption .title {margin:0; padding:0; font-size:15px; font-weight:bold; color:#000000; line-height:1.3em;}
.img__6663__ .caption .cont {margin:8px 0 0; padding:0;}
.img__6663__ .caption .cont li {position:relative; margin:2px 0 0; padding:0 0 0 10px; font-size:13px; color:#777777; list-style-type:none; line-height:1.5em;}
.img__6663__ .caption .cont li:first-child {margin-top:0;}
.img__6663__ .caption .cont li:before {content:''; display:block; position:absolute; top:8px; left:0; width:2px; height:2px; border-radius:50%; background:#777777;}

@media all and (min-width:768px){
	.img__6663__ {display:table; width:100%; table-layout:fixed;}
	.img__6663__ .figure {display:table-cell; width:150px; vertical-align:top;}
	.img__6663__ .caption {display:table-cell; padding-left:15px; vertical-align:middle;}
	.img__6663__ .caption .title {font-size:16px;}
}

@media all and (min-width:1024px){
	.img__6663__ .figure {width:170px;}
	.img__6663__ .caption {padding-left:20px;}
	.img__6663__ .caption .title {font-size:18px;}
	.img__6663__ .caption .cont li {font-size:14px;}
}

/*     6664 : 이미지 + 텍스트      */
.img__6664__ {}
.img__6664__ * {box-sizing:border-box;}
.img__6664__ .figure {}
.img__6664__ .figure img {max-width:100%; vertical-align:top;}
.img__6664__ .caption {margin-top:15px; padding:0 5px;}
.img__6664__ .caption .title {margin:0; padding:0; font-size:15px; font-weight:bold; color:#000000; line-height:1.3em;}
.img__6664__ .caption .cont {margin:8px 0 0; padding:0;}
.img__6664__ .caption .cont li {position:relative; margin:2px 0 0; padding:0 0 0 10px; font-size:13px; color:#777777; list-style-type:none; line-height:1.5em;}
.img__6664__ .caption .cont li:first-child {margin-top:0;}
.img__6664__ .caption .cont li:before {content:''; display:block; position:absolute; top:8px; left:0; width:2px; height:2px; border-radius:50%; background:#777777;}

@media all and (min-width:768px){
	.img__6664__ {display:table; width:100%; table-layout:fixed;}
	.img__6664__ .figure {display:table-cell; width:150px; vertical-align:top;}
	.img__6664__ .caption {display:table-cell; padding-left:15px; vertical-align:middle;}
	.img__6664__ .caption .title {font-size:16px;}
}

@media all and (min-width:1024px){
	.img__6664__ .figure {width:170px;}
	.img__6664__ .caption {padding-left:20px;}
	.img__6664__ .caption .title {font-size:18px;}
	.img__6664__ .caption .cont li {font-size:14px;}
}

/*     6665 : 이미지 + 텍스트      */
.img__6665__ {}
.img__6665__ * {box-sizing:border-box;}
.img__6665__ .figure {}
.img__6665__ .figure img {max-width:100%; vertical-align:top;}
.img__6665__ .caption {margin-top:15px; padding:0 5px;}
.img__6665__ .caption .title {margin:0; padding:0; font-size:15px; font-weight:bold; color:#000000; line-height:1.3em;}
.img__6665__ .caption .cont {margin:8px 0 0; padding:0;}
.img__6665__ .caption .cont li {position:relative; margin:2px 0 0; padding:0 0 0 10px; font-size:13px; color:#777777; list-style-type:none; line-height:1.5em;}
.img__6665__ .caption .cont li:first-child {margin-top:0;}
.img__6665__ .caption .cont li:before {content:''; display:block; position:absolute; top:8px; left:0; width:2px; height:2px; border-radius:50%; background:#777777;}

@media all and (min-width:768px){
	.img__6665__ {display:table; width:100%; table-layout:fixed;}
	.img__6665__ .figure {display:table-cell; width:150px; vertical-align:top;}
	.img__6665__ .caption {display:table-cell; padding-left:15px; vertical-align:middle;}
	.img__6665__ .caption .title {font-size:16px;}
}

@media all and (min-width:1024px){
	.img__6665__ .figure {width:170px;}
	.img__6665__ .caption {padding-left:20px;}
	.img__6665__ .caption .title {font-size:18px;}
	.img__6665__ .caption .cont li {font-size:14px;}
}

/*     6666 : 이미지 + 텍스트      */
.img__6666__ {}
.img__6666__ * {box-sizing:border-box;}
.img__6666__ .figure {}
.img__6666__ .figure img {max-width:100%; vertical-align:top;}
.img__6666__ .caption {margin-top:15px; padding:0 5px;}
.img__6666__ .caption .title {margin:0; padding:0; font-size:15px; font-weight:bold; color:#000000; line-height:1.3em;}
.img__6666__ .caption .cont {margin:8px 0 0; padding:0;}
.img__6666__ .caption .cont li {position:relative; margin:2px 0 0; padding:0 0 0 10px; font-size:13px; color:#777777; list-style-type:none; line-height:1.5em;}
.img__6666__ .caption .cont li:first-child {margin-top:0;}
.img__6666__ .caption .cont li:before {content:''; display:block; position:absolute; top:8px; left:0; width:2px; height:2px; border-radius:50%; background:#777777;}

@media all and (min-width:768px){
	.img__6666__ {display:table; width:100%; table-layout:fixed;}
	.img__6666__ .figure {display:table-cell; width:150px; vertical-align:top;}
	.img__6666__ .caption {display:table-cell; padding-left:15px; vertical-align:middle;}
	.img__6666__ .caption .title {font-size:16px;}
}

@media all and (min-width:1024px){
	.img__6666__ .figure {width:170px;}
	.img__6666__ .caption {padding-left:20px;}
	.img__6666__ .caption .title {font-size:18px;}
	.img__6666__ .caption .cont li {font-size:14px;}
}

/*     6667 : 이미지 + 텍스트      */
.img__6667__ {}
.img__6667__ * {box-sizing:border-box;}
.img__6667__ .figure {}
.img__6667__ .figure img {max-width:100%; vertical-align:top;}
.img__6667__ .caption {margin-top:15px; padding:0 5px;}
.img__6667__ .caption .title {margin:0; padding:0; font-size:15px; font-weight:bold; color:#000000; line-height:1.3em;}
.img__6667__ .caption .cont {margin:8px 0 0; padding:0;}
.img__6667__ .caption .cont li {position:relative; margin:2px 0 0; padding:0 0 0 10px; font-size:13px; color:#777777; list-style-type:none; line-height:1.5em;}
.img__6667__ .caption .cont li:first-child {margin-top:0;}
.img__6667__ .caption .cont li:before {content:''; display:block; position:absolute; top:8px; left:0; width:2px; height:2px; border-radius:50%; background:#777777;}

@media all and (min-width:768px){
	.img__6667__ {display:table; width:100%; table-layout:fixed;}
	.img__6667__ .figure {display:table-cell; width:150px; vertical-align:top;}
	.img__6667__ .caption {display:table-cell; padding-left:15px; vertical-align:middle;}
	.img__6667__ .caption .title {font-size:16px;}
}

@media all and (min-width:1024px){
	.img__6667__ .figure {width:170px;}
	.img__6667__ .caption {padding-left:20px;}
	.img__6667__ .caption .title {font-size:18px;}
	.img__6667__ .caption .cont li {font-size:14px;}
}

/*     6668 : 이미지 + 텍스트      */
.img__6668__ {}
.img__6668__ * {box-sizing:border-box;}
.img__6668__ .figure {}
.img__6668__ .figure img {max-width:100%; vertical-align:top;}
.img__6668__ .caption {margin-top:15px; padding:0 5px;}
.img__6668__ .caption .title {margin:0; padding:0; font-size:15px; font-weight:bold; color:#000000; line-height:1.3em;}
.img__6668__ .caption .cont {margin:8px 0 0; padding:0;}
.img__6668__ .caption .cont li {position:relative; margin:2px 0 0; padding:0 0 0 10px; font-size:13px; color:#777777; list-style-type:none; line-height:1.5em;}
.img__6668__ .caption .cont li:first-child {margin-top:0;}
.img__6668__ .caption .cont li:before {content:''; display:block; position:absolute; top:8px; left:0; width:2px; height:2px; border-radius:50%; background:#777777;}

@media all and (min-width:768px){
	.img__6668__ {display:table; width:100%; table-layout:fixed;}
	.img__6668__ .figure {display:table-cell; width:150px; vertical-align:top;}
	.img__6668__ .caption {display:table-cell; padding-left:15px; vertical-align:middle;}
	.img__6668__ .caption .title {font-size:16px;}
}

@media all and (min-width:1024px){
	.img__6668__ .figure {width:170px;}
	.img__6668__ .caption {padding-left:20px;}
	.img__6668__ .caption .title {font-size:18px;}
	.img__6668__ .caption .cont li {font-size:14px;}
}

